@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700;800&display=swap");

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body,
input {
    font-family: 'Raleway', sans-serif;
}

.container {
    position: absolute;
    width: 100%;
    min-height: 100vh;
    background-size:cover;
    overflow: hidden;
    /*tambah ini*/
    background-attachment: fixed;
    background-image: url("img/computer.jpg");
}

.container:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: linear-gradient(-45deg, #3949AB, #2196F3);
    opacity: 0.6;
}

.forms-container {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

form{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}

.title {
    font-size: 1.5rem;
    color: #ffffff;
    margin-bottom: 10px;
}

.input-field {
    max-width: 380px;
    width: 100%;
    height: 30px;
    background-color: #f0f0f0;
    margin: 10px 0;
    border-radius: 55px;
    display: grid;
    grid-template-columns: 15% 85%;
    /*padding: 0 .4res;*/
}

.input-field i{
    text-align: center;
    /*line-height: 55px;*/
    color: #acacac;
    font-size: 1.1rem;
}

.input-field input{
    background: none;
    outline: none;
    border: none;
    /*line-height: 1;*/
    /*font-weight: 600;*/
    font-size: 1rem;
    color: #333333;
}

.input-field input::placeholder{
    color: #aaa;
    font-weight: 500;
}

.btn {
    width: 150px;
    height: 49px;
    border: none;
    outline: none;
    border-radius: 55px;
    cursor: pointer;  
    background-color: #aaa;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 800;
    margin: 10px 0;
    transition: .5s;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
}

.btn:hover{
    background-color: #332CAF;
}

.btn.solid {
    background-color: #5995fd;
}

.btn.btn-warning, .btn-warning.btn-block {
    width: 150px;
    text-align: center;
    display: inline-grid;
    align-items: center;
    justify-content: center;
    color: #000;
    background-color: #ffc107;
    margin: 10px;
}

.signin-signup{
    position: absolute;
    top: 50%;
    left: 75%;
    transform: translate(-50%, -50%);
    width: 100%;
}

.panels-container {
    position: absolute;
    width: 60%;
    height: 100%;
    top: 0;
    left: 0;
}

.panel {
    /* display: flex; */
    flex-direction: column; 
    align-items: flex-start;
    text-align: center;
    justify-content: space-around;
    z-index: 6;
}

.left-panel{
    padding: 3rem 30% 2rem 5%;
}

.image {
    width: 30%;
    margin-top: 60px;
    margin-bottom: 20px;
}

.ttl{
    color: #ffffff;
    font-size: 1.6rem;
    font-family:unset;
    /*margin-bottom: 10px;*/
    /* text-align: center; */
}

.text{
    color: white;
    text-align: center;
    width: 100%;
    margin-top: 10px;
}

.text span a {
    color: #ffc107;
    text-decoration: none;
    font-weight: bold;
}

.text span a:hover {
    text-decoration: underline;
}

@media (max-width: 870px){
    .container{
        min-height: 600px;
        height: 100vh;
    }

    .container:before{
        width: 1500px;
        height: 1500px;
        left: 30%;
        /*dari 55% ubah jadi 0%*/
        bottom: 0%;
        transform: translateX(-50%);
        right: initial;
        top: initial;
        transition: 0.2s ease-in-out;
    }

    .signin-signup{
        width: 100%;
        left: 50%;
        top: 95%;
        transform: translate(-50%, -100%);
    }

    .panels-container{
        height: 50%;
        grid-template-rows: 1fr 2fr;
    }

    .panel{
        flex-direction: row;
        justify-content: space-around;
        align-self: center;
        padding: 2rem 10%;
        margin-left: 3rem;
        transition: 0.5s ease-in-out;
    }

    .panel h3 {
        font-size: 1.2rem;
    }

    .image{
        width: 200px;
    }

    .left-panel {
        grid-row: 1/2;
    }
}

.scroll {
  /*margin:4px, 4px;*/
  padding:4px;
  background-color: rgba(0, 128, 0, 0);
  /*width: 100%;*/
  /*height: 100%;*/
  overflow-x: hidden;
  overflow-y: auto;
  text-align:justify;
}

.form-group {
    width: 100%;
    text-align: center;
    margin-top: 0;
}